/* CSS Document */
body {
	font-size: 12px;
	font-weight: normal;
	 text-decoration:none;
	margin: 0px;
	padding: 0px; background-image:url("/20080904213304/http://edu.flash8.net/img/body_bj.jpg"); line-height:20px;
}
p,h3,h4,form,img,h2,h1,h5{margin: 0px;padding: 0px; border:0px;}
h1{ color:#61657A; font-size:16px; height:50px; line-height:50px; text-align:center; margin-top:20px;}
h3{ color:#ff9900; font-size:12px;}
h4{ color:#fff; font-size:12px;}
h5{ color:#666; font-size:16px; height:30px; line-height:30px; text-align:center; font-weight:normal; border-bottom:1px #999 solid; width:600px; margin:0px auto; margin-bottom:10px;}
a:link{  color:#000; text-decoration:none;}
a:visited{  color:#000; text-decoration:none; }
a:hover{  color:#ff6600; text-decoration:none;  }
a:active{  color:#ff6600; text-decoration:none;  }
a,.more:link{  color:#ff9900; text-decoration:none;}
a,.more:visited{  color:#ff9900; text-decoration:none; }
a,.more:hover{  color:#000; text-decoration: underline;  }
a,.more:active{  color:#000; text-decoration:underline;  }
a,.l:link{  color:#FF6600; text-decoration:underline;}
a,.l:visited{  color:#FF6600; text-decoration:underline; }
a,.l:hover{  color:#FF6600; text-decoration: none;  }
a,.l:active{  color:#FF6600; text-decoration:none;  }
h2{ color:#000; font-size:12px; font-weight:normal;}

/**澶撮儴**/
#top{ width:878px; margin:0px auto; background-color:#FFFFFF; height:150px;}
#top .t_top{ background-image:url("/20080904213304/http://edu.flash8.net/img/top_bj.jpg"); height:108px; width:878px;}
#top .t_top .sblogo{ padding:20px 0px 0px 20px;  float:left;}
#top .t_top .jypx{ padding:30px 20px 0px 198px;  float:left;}
#top .t_bottom { width:866px; margin:0px auto;}
#top .t_bottom .t_conter a:link{ font-size:14px; color:#fff; text-decoration:none; font-weight:bold; margin-left:4px;}
#top .t_bottom .t_conter a:visited{ font-size:14px; color:#fff; text-decoration:none; font-weight:bold; margin-left:4px;}
#top .t_bottom .t_conter a:hover{ font-size:14px; color:#ffcc00; text-decoration:none; font-weight:bold; margin-left:4px;}
#top .t_bottom .t_conter a:active{ font-size:14px; color:#ffcc00; text-decoration:none; font-weight:bold;  margin-left:4px;}
#top .t_bottom .t_left a:link{ font-size:14px; color:#636363; text-decoration:none; font-weight:bold;}
#top .t_bottom .t_left a:visited{ font-size:14px; color:#636363; text-decoration:none; font-weight:bold;}
#top .t_bottom .t_left a:hover{ font-size:14px; color:#ffcc00; text-decoration:none; font-weight:bold;}
#top .t_bottom .t_left a:active{ font-size:14px; color:#ffcc00; text-decoration:none; font-weight:bold;}
#top .t_bottom .t_left{ width:104px; height:33px; background-image:url("/20080904213304/http://edu.flash8.net/img/dh_left.jpg"); float:left; text-align:right; line-height:33px; padding-right:18px;}
#top .t_bottom .t_conter{ width:739px; height:33px; background-image:url("/20080904213304/http://edu.flash8.net/img/dh_left.jpg"); float:left; background-image:url("/20080904213304/http://edu.flash8.net/img/dh_right_bj.jpg"); line-height:30px;}
#top .t_bottom .t_right{ width:5px; height:33px; float:left;}
/**澶撮儴**/

/**涓儴**/
#center{width:878px; margin:0px auto; background-color:#FFFFFF; height:auto; overflow:hidden;}
#mian2 #gg{ text-align:center; padding-bottom:5px;}
#mian2 #gg1{ width:634px; height:24px; background-image:url("/20080904213304/http://edu.flash8.net/img/rdzx_nei1.jpg") ; padding-top:10px;}
#mian2{width:862px; margin:0px auto; background-color:#FFFFFF; height:auto; overflow:hidden;}   
#mian2 #mian_left{ width:635px; float:right;}
#mian2 #mian_right{ width:220px; float:left;  height:auto; overflow:hidden;}
#mian2 #mian_right .img3{ padding-bottom:10px;}
#mian2 #mian_right .ybzz{ height:300px;  background-color:#4b93cd; margin-bottom:10px; margin-top:10px;}
#mian2 #mian_right .img2{ padding:10px 0px 0px 0px; text-align:center }
#mian2 #mian_right .ybzz_top , #mian2 #mian_right .mtop_bottom{ width:204px;  background:url("/20080904213304/http://edu.flash8.net/img/msjt_bhj.jpg") no-repeat; margin:0px auto; height:8px; overflow:hidden; margin-top:10px;}
#mian2 #mian_right .ybzz_conter{ height:174px;  width:204px; margin:0px  auto;  background-color:#000000;}
#mian2 #mian_right .ybzz_conter ul{ margin:0px; padding:0px; height:148px;background-color:#000000; padding-top:10px;}
#mian2 #mian_right .ybzz_conter li{ list-style:none;}
#mian2 #mian_right .img{ width:88px; height:119px; float:left; margin-left:12px;}
* html #mian2 #mian_right .img{ width:88px; height:119px; float:left; margin-left:6px;}
#mian2 #mian_right .wz{ width:90px;  float:left; color:#dbdbdb; padding-left:5px; line-height:18px; }
#mian2 #mian_right .bj{background-color:#000000; width:204px; margin:0px auto;}
#mian2 #mian_right .ybzz_conter1{ height:50px; border-top:1px #a98c98 dashed; width:204px; margin:0px auto; background-color:#000000; overflow:hidden; text-align:center; padding-top:10px;}
#mian2 #mian_right .mtop_bottom{ background: url("/20080904213304/http://edu.flash8.net/img/zjzx_bj.jpg"); margin-bottom:8px; height:9px; margin-top:0px;}
#mian2 #mian_right .bm{ background-color:#FFFFFF; height:336px;}
#mian2 #mian_right .bm_nei{ background-color:#3c3c3c;}
#mian2 #mian_right .img1{ padding:15px 0px 0px 0px;}
#mian2 #mian_right .bm_bottom { background-color:#4b93cd; height:160px;}
#mian2 #mian_right .bm_bottom ul{ margin:0px; padding:0px; color:#FFFFFF; padding-top:15px; width:170px; margin:0px auto;}
#mian2 #mian_right .bm_bottom li{ list-style:none; height:25px; line-height:25px;}
#mian2 #mian_right .input{ border:1px #999999 solid; width:120px;}
#mian2 #mian_right select{ border:1px #999999 solid; width:124px;}
#mian2 #mian_right .tj{ height:30px; background-color:#3c3c3c; text-align: right; padding-right:10px; padding-top:10px;}
#mian2 #mian_left .mian_nei ul{ margin:0px; padding:0px; height:80px; border-bottom:1px #000000 dashed; width:580px;  margin:0px auto; padding-top:20px;}
#mian2 #mian_left .mian_nei li{ list-style:none;}
#mian2 #mian_left .mian_nei .left{ width:56px; height:56px; float:left;}
#mian2 #mian_left .mian_nei .right{ width:495px; float:left; padding-left:20px;}
#mian2 #mian_left p{ width:580px; margin:0px auto; height:auto; overflow:hidden; color:#666;}
#mian2 #mian_left .mian_xi{border-bottom:1px #999 solid; height:1px;  margin-bottom:10px; margin-top:10px;}
#mian2 #mian_left .mian_xi_nei{ width:600px; margin:0px auto;} 
#mian2 #mian_left #pages{ height:30px; line-height:30px; text-align:center}
#mian2 #mian_left .left1{ width:110px; height:99px; float: left;}
#mian2 #mian_left .conter1{ width:360px; float: left; padding-left:20px; padding-top:10px;}
#mian2 #mian_left .right1{ width:80px; float: left;padding-left:10px; padding-top:20px;}
#mian2 #mian_left .mian_nei2{ width:590px; padding-top:10px; height:auto; overflow:hidden; margin:0px auto;}
#mian2 #mian_left .mian_nei2 ul{margin:0px; padding:0px;  margin:0px auto; width:120px; float:left; height:auto; overflow:hidden; margin-left:16px; margin-top:10px;}
#mian2 #mian_left .mian_nei2 li{ list-style:none;margin:0px; padding:0px;}
#mian2 #mian_left .mian_nei2 .xx{ height: 1px; overflow:hidden; border-bottom:1px #000000 dashed; width:560px;} 
#mian2 #mian_left .mian_nei2 .wzz{ line-height:20px;}
/**涓儴**/

/**涓嬮儴**/
#bottom{width:878px; margin:0px auto; background-color:#FFFFFF; height:auto; overflow:hidden; height:154px; background-image:url("/20080904213304/http://edu.flash8.net/img/b_bj.jpg")}
#footer{ width:878px;  margin:0px auto; padding-top:20px;}
#footer .f_left{ width:180px; float:left; padding-top:36px; padding-left:30px;}
#footer .f_conter{ width:460px; float:left; text-align:center; padding-top:20px; line-height:22px; color:#666666;}
#footer .f_right{ width:183px; float:left; padding-top:20px;}
#footer a:link{ font-size:12px; font-weight:normal; text-decoration:none; color:#333333;}
#footer a:visited{ font-size:12px; font-weight:normal; text-decoration:none;color:#333333;}
#footer a:hover{ font-size:12px; font-weight:normal; text-decoration: underline;color:#ff6600;}
#footer a:active{ font-size:12px; font-weight:normal; text-decoration:underline; color:#ff6600;}
/**涓嬮儴**/
	.lim_float_icon div img{
	position:relative;
	behavior: expression((this.runtimeStyle.behavior="none")&&(this.pngSet?this.pngSet=true:(this.nodeName == "IMG" && this.src.toLowerCase().indexOf('.png')>-1?(this.runtimeStyle.backgroundImage = "none",
	this.runtimeStyle.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + this.src + "', sizingMethod='image')",
	this.src = "http://test.live800.com/test1/chatClient/spacer.gif"):(this.origBg = this.origBg? this.origBg :this.currentStyle.backgroundImage.toString().replace('url("','').replace('")',''),
	this.runtimeStyle.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + this.origBg + "', sizingMethod='crop')",
	this.runtimeStyle.backgroundImage = "none")),this.pngSet=true)
);
}